#### D.5.17.27 contributionBundle

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  contributionBundle(M,G,#); M stack, G graph, # list

Return:
  number

Input:
  M is a moduli space of stable maps, G is a graph, # is a list.

Output:
  a number corresponding to the contribution bundle on a moduli space of stable maps at a fixed point component (graph)

Example:

    LIB "schubert.lib";
    ring r = 0,x,dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    def F = fixedPoints(M);
    graph G = F[1][1];
    number f = contributionBundle(M,G);
    number g = contributionBundle(M,G,5);
    f == g;
    ==> 1

See also: normalBundle.

User manual for Singular version 4.4.1, 2025, generated by texi2html.